#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) 2012-2021 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
es:
  activerecord:
    errors:
      models:
        gitlab_issue:
          attributes:
            labels:
              invalid_schema: "debe ser una matriz de hashes con las claves: color, título"
        gitlab_merge_request:
          attributes:
            labels:
              invalid_schema: "debe ser una matriz de hashes con las claves: color, título"
  project_module_gitlab: "GitLab"
  permission_show_gitlab_content: "Mostrar contenido de GitLab"
  gitlab_integration:
    merge_request_opened_comment: >
      **MR abierta:** La solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) para [%{repository}](%{repository_url}) ha sido abierta por [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_closed_comment: >
      **MR cerrada:** la solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) para [%{repository}](%{repository_url}) ha sido cerrada por [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_merged_comment: >
      **MR fusionada:** La solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) para [%{repository}](%{repository_url}) ha sido fusionada por [%{gitlab_user}](%{gitlab_user_url}).
    merge_request_reopened_comment: >
      **MR reabierta:** La solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) para [%{repository}](%{repository_url}) ha sido reabierta por [%{gitlab_user}](%{gitlab_user_url}).
    note_commit_referenced_comment: >
      **Referenciado en Commit:** [%{gitlab_user}](%{gitlab_user_url}) hizo referencia a este WP en una Commit Note [%{commit_id}](%{commit_url}) en [%{repository}](%{repository_url}): %{commit_note}
    note_mr_referenced_comment: >
      **Referenciado en MR:** [%{gitlab_user}](%{gitlab_user_url}) hizo referencia a este WP en la solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) en [%{repository}](%{repository_url}): %{mr_note}
    note_mr_commented_comment: >
      **Comentado en MR:** [%{gitlab_user}](%{gitlab_user_url}) comentó este WP en la solicitud de fusión %{mr_number} [%{mr_title}](%{mr_url}) sobre [%{repository}](%{repository_url}): %{mr_note}
    note_issue_referenced_comment: >
      **Referenciado en incidencia:** [%{gitlab_user}](%{gitlab_user_url}) hizo referencia a este WP en la Incidencia %{issue_number} [%{issue_title}](%{issue_url}) en [%{repository}](%{repository_url}): %{issue_note}
    note_issue_commented_comment: >
      **Comentado en incidencia:** [%{gitlab_user}](%{gitlab_user_url}) comentó este WP en la Incidencia %{issue_number} [%{issue_title}](%{issue_url}) en [%{repository}](%{repository_url}): %{issue_note}
    note_snippet_referenced_comment: >
      **Referenciado en fragmento de código:** [%{gitlab_user}](%{gitlab_user_url}) hizo referencia a este WP en el fragmento de código %{snippet_number} [%{snippet_title}](%{snippet_url}) en [%{repository}](%{repository_url}): %{snippet_note}
    issue_opened_referenced_comment: >
      **Incidencia abierta:** La incidencia %{issue_number} [%{issue_title}](%{issue_url}) para [%{repository}](%{repository_url}) ha sido abierta por [%{gitlab_user}](%{gitlab_user_url}).
    issue_closed_referenced_comment: >
      **Incidencia cerrada:** La incidencia %{issue_number} [%{issue_title}](%{issue_url}) para [%{repository}](%{repository_url}) ha sido cerrada por [%{gitlab_user}](%{gitlab_user_url}).
    issue_reopened_referenced_comment: >
      **Incidencia reabierta:** La incidencia %{issue_number} [%{issue_title}](%{issue_url}) para [%{repository}](%{repository_url}) ha sido reabierta por [%{gitlab_user}](%{gitlab_user_url}).
    push_single_commit_comment: >
      **Enviado en MR:** [%{gitlab_user}](%{gitlab_user_url}) envió [%{commit_number}](%{commit_url}) a [%{repository}](%{repository_url}) a las %{commit_timestamp}: %{commit_note}
    push_multiple_commits_comment: >
      **Enviado en MR:** [%{gitlab_user}](%{gitlab_user_url}) envió múltiples commits [%{commit_number}](%{commit_url}) a [%{repository}](%{repository_url}) a las %{commit_timestamp}: %{commit_note}
